// JavaScript Document
function whos_there(info) {
	out = '';
	for (a=0,b=info.length;a<b;a++) {
		if (out!='') { out = out + '<br>' }
		out = out + info[a][0] + ' [' + info[a][1] + ']';
	}
	out = '<center>Всего: <b>'+info.length+'</b><br><a href="/list.php">обновить</a></center><br>' + out;
	document.write(out);
}